/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         Future Presentation
 Author URI:     https://www.futurepresentation.co.uk
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

h1, h1 a:link, h1 a:visited, h1 a:hover, h1 .title entry-title {
	font-family: "estilo-regular-1", "estilo-regular-2", Arial, Helvetica, Sans-serif !important;
	font-size: 40px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	color: #000000;
	text-decoration: none;
}
h2, h2 a:link, h2 a:visited, h2 a:hover {
	font-family: "estilo-regular-1", "estilo-regular-2", Arial, Helvetica, Sans-serif !important;
	font-size: 34px;
	font-style: normal;
	font-weight: 400;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
h3, h3 a:link, h3 a:visited, h3 a:hover {
	font-family: "estilo-regular-1", "estilo-regular-2", Arial, Helvetica, Sans-serif !important;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.widget h3, h4.widgettitle {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 10px 0px;
	text-transform: none;
	font: 400 normal 24px "estilo-regular-1", "estilo-regular-2", Arial, Helvetica, Sans-serif !important;
	/*color: #555;*/
	color: #222;
	border-bottom: none;
	border-top: 4px solid rgba(0,0,0,.1);
	line-height: 0.9em;
}

/* Top widget border */

/*home page*/
#custom_html-2.et_pb_widget {
	border-top: none;
	margin-top:36px;
}

/*single post*/
#sidebar #custom_html-2.et_pb_widget {
    margin-top: 2px;
    margin-bottom: 25px;
}


/*******************************************************/


/*** Layout ***/
/* Custom page width */
#page-container, #main-header {
	max-width: 980px !important;
}
/* Side margins */
.et_boxed_layout #page-container, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {
	width: 93%!important;
}
.et_header_style_centered #logo {
    width: auto;
}

@media (max-width: 980px){
.et_boxed_layout #page-container{
	width: 100%!important;
	background-color:#fff;
}
.et_header_style_centered #logo {
    max-height: 100px;
}
.et_header_style_centered header#main-header .logo_container {
    /*margin-bottom: 14px;*/
}
.et_header_style_centered #main-header div#et-top-navigation {
    border-top: none!important;
    border-bottom: none!important;
    padding-top: 0!important;
    margin-top: 0!important;
}
.et_header_style_centered .mobile_menu_bar {
    top: 5px;
    right: 7px;
}
.et_header_style_centered #main-header .mobile_nav {
    padding-top: 8px;
}
.et_header_style_centered #main-header {
    padding-top: 0;
}}


/* post sidebar */
.et_right_sidebar #sidebar {
	padding-left: 30px!important;
	/*margin-top: 36px;*/
	/*padding-top: 36px;*/
	padding-top: 23px;
	/*margin-top: 0px;*/
}
/* home page sidebar */
.et_pb_sidebar_0 {
    /*padding-top: 36px!important;*/
    padding-top: 23px!important;
}

@media (max-width: 767px) {
/* post sidebar mobile */
.et_right_sidebar #sidebar {
	padding-left: 0px!important;
}
}

/* post right space */
.et_pb_gutters2.et_right_sidebar #left-area {
    padding-right: 3.5%;
}

/* home page vertical rule */
.et_pb_widget_area_right {
    margin-left: 2px;
}

/*** Header ***/

.et_header_style_centered #logo {
	float: left;
}
.et_header_style_centered #main-header .container {
	text-align: left;
}
#top-header {
	font-size:0px;
}

/* Primary Nav */
/* Header border */
#main-header {
	/*-webkit-box-shadow: 0 4px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 4px 0 rgba(0,0,0,.1);
	box-shadow: 0 4px 0 rgba(0,0,0,.1);*/
	-webkit-box-shadow:none);
	-moz-box-shadow:none;
	box-shadow:none;
}
.et_header_style_centered #main-header div#et-top-navigation {
    border-top: 1px solid #0000001a;
    border-bottom: 4px solid #0000001a;
    padding-top: 8px;
	margin-top:-3px;
}
/* Primary Nav */
#top-menu, #top-menu-nav {
    line-height: 1.4em;
}

#et-top-navigation {
    font-weight: 400;
}
#top-menu li {
  /*padding-right: 30px;*/
	/*padding-left: 23px;*/
	padding-right: 25px;
  padding-left: 25px;
}
.et_header_style_centered #top-menu>li>a {
	padding-bottom: 12px!important;
}

/* Primary Mobile Nav */

.et_header_style_centered .mobile_nav .select_page{
	font-size:26px;
	font-family:"estilo-regular-1", "estilo-regular-2", Arial, Helvetica, Sans-serif !important;
	font-weight:bold;
	color:#fff!important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: rgba(0,0,0,.1);
}
.mobile_menu_bar:before{
	color:#fff!important;
}
@media (max-width: 980px){
.et_header_style_centered #et_mobile_nav_menu {
    /*padding-bottom: 20px;*/
}
.et_mobile_menu li a {
    padding: 10px 0%;
}}




/* Vertical line */
.et_pb_row_0.et_pb_row {
    padding-top: 0px!important;
}
@media (min-width: 981px) {
#main-content .container:before {
	top: 0px;
}
}
#main-content .container:before {
	top: 0px;
}
@media only screen and (min-width: 981px) {
.et_header_style_centered #top-menu>li>a {
	padding-bottom: 12px!important;
}
}
.et_header_style_centered #main-header .logo_container {
	height: 180px!important;
}
@media only screen and (min-width: 981px) {
.et_header_style_centered #main-header .logo_container {
	height: 180px!important;
}
}
#top-menu li.current-menu-item>a {
	color: #ad1c1c;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
	opacity: 1;
	color: #ad1c1c;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}



/* Secondary Nav*/
/* Social Icons */
#et-secondary-menu .et-social-icons {
	margin-right: 0px;
	margin-left: 18px;
}
#top-header .et-social-icons {
	float: right;
}
#et-secondary-menu>ul>li a {
	/*padding-bottom: 2px;*/
	padding-bottom: 0;
}
#et-secondary-nav li {
	margin-right: 22px;
}
#et-secondary-nav li.current-menu-item>a {
	color: #ad1c1c;
}
#top-header .et-social-icons li {
    margin-top: -2px;
    margin-left: 20px;
}
#top-header .et-social-icon a {
    font-size: 20px;
}
#top-header .container {
    font-weight: 400;
}


/*** Main Content ***/
#main-content .container {
	/*padding-top: 1px;*/
	/*padding-top: 33px;*/
	padding-top:0px;
}
/* CD added 02-04-20 to sort extra space at top of custom pages */
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top:0px;
}
/*** Footer ***/
#main-footer {
    background-color: #fff;
    border-top: 4px solid rgba(0,0,0,.1);
}
/* tertiary pages left top space */
#left-area {
    /*padding-top: 36px;*/
    margin-top: 33px;
}
/* blog archive left top space */
.archive #left-area {
    margin-top: 2px;
}


/*** Blog ***/

.et_pb_post {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 4px solid rgba(0,0,0,.1);
}
.et_pb_post .post-meta {
	font-size: 11px;
	/*font-weight: bold;*/
}
#left-area .post-meta a {
	color: #ad1c1c;
}
#left-area .post-meta {
    /*padding-bottom: 0px;*/
}
.et_pb_post .entry-content {
    /*padding-top: 30px;*/
    padding-top: 0px;
}
h2.entry-title {
    padding-bottom: 6px;
}
.et_pb_post .post-meta, .et_pb_post .post-meta a {
    font-family: "Trebuchet MS";
    font-weight: normal;
}
.et_pb_post .post-meta a:hover {
	text-decoration: underline;
}
.et_pb_post .post-meta a[rel="category tag"] {
    color: #AD1C1C;
    text-transform: uppercase;
}


/**** Archive post thumbs ****/

.archive .et_pb_post.post.type-post.status-publish.format-standard.has-post-thumbnail img, .archive .et_pb_post.post.type-post.status-publish.format-standard.hentry img {
	height: auto;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	object-fit: cover;
	overflow: hidden;
}
/*@media only screen and (min-width: 981px) {*/
.archive .et_pb_post.post.type-post.status-publish.format-standard.has-post-thumbnail img, .archive .et_pb_post.post.type-post.status-publish.format-standard.hentry img {
	height: 108px !important;
	width: 108px;
	float: left;
	left: 0;
	margin: 3px 15px 2px 0;
}/*}*/

@media (max-width: 767px) {
.archive .et_pb_post.post.type-post.status-publish.format-standard.has-post-thumbnail img, .archive .et_pb_post.post.type-post.status-publish.format-standard.hentry img, #post-338 .et_pb_posts .et_pb_post img, #post-338 .et_pb_post a img, #post-338 .et_pb_posts .et_overlay {
	margin-top:3px;
}

/* blog heads on mobile */
h2.entry-title, h2, h2 a:link, h2 a:visited, h2 a:hover {
	line-height: 0.9em;
	padding-bottom: 4px;
	font-size: 32px;
}

/* blog paras on mobile */
.et_pb_post .entry-content p {
    overflow-wrap: normal;
}
}


/*a.entry-featured-image-url {
	height: auto;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	object-fit: cover;
	overflow: hidden;
}
@media only screen and (min-width: 981px) {
a.entry-featured-image-url {
	height: 108px !important;
	width: 108px;
	float: left;
	left: 0;
	margin: 5px 15px 2px 0;
}}

.et_pb_post .entry-featured-image-url {
    margin-bottom: 2px;
}*/

/****************************************/


/**** Blog post thumbs - home page ****/
#post-338 .et_pb_posts .et_pb_post img, #post-338 .et_pb_post a img, #post-338 .et_pb_posts .et_overlay {
	height: auto;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	object-fit: cover;
	overflow: hidden;
}

/* Blog post thumbs - home page */
@media only screen and (min-width: 981px) {
#post-338 .et_pb_posts .et_pb_post img,  #post-338 .et_pb_post a img,  #post-338 .et_pb_posts .et_overlay {
	height: 108px !important;
	width: 108px;
	float: left;
	left: 0;
	margin: 3px 15px 2px 0;
}}


/****************************************/


@media (max-width: 980px){
.et_pb_posts .et_pb_post img, .et_pb_post a img {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px!important;
}
/* Read more button */
.more-link {
    border: 1px solid #444!important;
    color: #444!important;
	margin-bottom: 5px;
}
.more-link:hover, .more-link:active {
    color: #fff!important;
    border-color: #fff!important;
}
#left-area .post-meta {
    font-size: 13px;
}}




/******* Buttons *******/

/* Read more blog button */
.et_pb_posts a.more-link {
    float: right;
    margin-top: 5px;
}
.more-link {
	display: inline-block !important;
	/*padding: 2px 12px;*/
    padding: 5px 10px;
	/*text-transform: uppercase;*/
	text-transform:capitalize;
	/*font-size: 10px;*/
	font-size: 1em;
	/*font-weight: bold;*/
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    border: 1px solid #999;
    color: #999;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    line-height: 1.2em;
}
.more-link:hover {
	color: #fff;
	background-color: #ad1c1c;
    border: 1px solid #ad1c1c;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}


/* Murder she wrote */
.has-huge-font-size {
    font-size: 100%;
}

/* Forms */

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	padding: 7px 7px 7px 7px;
    /*border-color: #ccc #efefef #efefef #ccc;*/
    border: 1px solid #aaa;
    background: #fff;
    /*margin-bottom: 10px;*/
    border-radius: 4px;
    font-size: 1em;
    color: #666;
    font-family: inherit;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
/* space below input */ 
.mc_merge_var {
    margin-bottom: 0em;
}
.mc_var_label, .mc_interest_label {
   /* margin-bottom: 1em!important;*/
}

/* Sidepanel Submit btn */
#mc_signup_submit {
    background: #ad1c1c;
    color: #fff;
    margin-top: 0.5em !important;
    width: auto !important;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    font-size: 1em;
    font-weight: normal !important;
    /*line-height: 1em;*/
	line-height: 1.2em;
    float: left;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
input[type="submit"], input[type="submit"]:visited, .button, .button:visited, .reply a {
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    /*-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) !important;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25) !important;*/
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    text-shadow: none !important;
    border: 1px solid #ad1c1c !important;
    /*border-bottom-color: #00000059 !important;*/
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    line-height: 1.2em;
}
input[type="submit"]:hover, .button:hover{
    /*opacity: 0.6;*/
    border: 1px solid #999!important;
    color: #999!important;
	background-color:#fff!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
#sidebar form p {
	padding-bottom:0;
	margin-bottom: 0.5em;
}
#sidebar .et_pb_widget {
    /*margin-bottom: 54px;*/
}
/* Divi Comments */
.et_pb_button, .form-submit .et_pb_button {
    padding: 5px 10px;
    /*border: 1px solid #ad1c1c;*/
    border: 1px solid #999;
    color: #999!important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 1em;
    font-weight: normal;
    /*line-height: 1em!important;*/
    line-height: 1.2em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: 5px 10px;
    /*border: 1px solid #aaa;*/
    background: #ad1c1c;
    color: #fff!important;
    border: 1px solid #ad1c1c!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.et_pb_button:after, .et_pb_button:before, .form-submit .et_pb_button:after, .form-submit .et_pb_button:before {
    content: none!important;
}
.et_pb_button:hover, .form-submit .et_pb_button:hover {
    border: none;
}
/* Comments Submit btn */
.comment-form input[type="submit"] {
    background: #fff;
    padding: 5px 10px;
    border: 1px solid #999!important;
    color: #999!important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.2em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.comment-form input[type="submit"]:hover {
    /*opacity: 0.6;
    background: #ad1c1c;*/
    background: #ad1c1c!important;
    border: 1px solid #ad1c1c!important;
    color: #fff!important;
    padding: 5px 10px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.comment-form input[type="submit"]:after, .comment-form input[type="submit"]:before {
    content: none!important;
}

/* Comments Avatars */
.comment_avatar img {
    border-radius: 50%;
    padding: 3px;
    border: 1px solid #ddd;
}

/* Sidebar Categories List */
#sidebar .et_pb_widget ul li, #categories-3.et_pb_widget ul li{
    margin-bottom: 0;
}
@media (max-width: 980px){
.et_pb_widget a {
    color: #ad1c1c;
}}

/* Social Media Vintage Icons */
.socialmedia-buttons img.fade:hover {
    opacity: 0.5 !important;
    -moz-opacity: 0.5 !important;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
}
.smw_left img {
    margin-right: 20px !important;
}

/* Global links visited color */
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #ad1c1c;
}

/* Buy me a Coffee */
.bmc-button {
    background-color: #ad1c1c !important;
}
.widget buymeacoffee_widget {
	padding-top: 0; 
	border-top: none;
}

/***** Sidebar Widgets - inconsistent spacing below widgets *****/
/*not home pages*/
.widget_mailchimpsf_widget {
    padding-bottom: 22px;
}
div#custom_html-7 {
    padding-bottom: 22px;
}

/*home*/
#post-338 div#mailchimpsf_widget-3 {
    margin-bottom: -3%;
    padding-bottom: 0px;
}
#post-338 div#custom_html-7 {
    margin-bottom: 6.7%;
    padding-bottom: 0px;
}



/***** Sidebar Categories list only *****/

.et_pb_widget li.cat-item a {
    color: #ad1c1c;
}
.et_pb_widget li.cat-item a:hover {
	text-decoration:underline;
}





